GNOME Online Accounts CVE-2013-0240 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 57753
Class: Design Error
CVE: CVE-2013-0240
Remote: Yes
Local: No
Published: Feb 05 2013 12:00AM
Updated: Apr 16 2013 07:09PM
Credit: Simon McVittie
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus